# Read the documentation: https://symfony.com/doc/master/bundles/FOSRestBundle/index.html
fos_rest:
    param_fetcher_listener: true
    body_listener: true

    format_listener:
        enabled: true
        rules:
            - { path: '/rest', priorities: ['json', 'xml'], fallback_format: 'html' }
            - { path: '/', fallback_format: 'html' }

